<transcript>
 <messages>
  <message>
   <to>salao02@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Michele vc é uma guerreira tenho que tirar o chapeu pra vc , aprendi a gostar de vc  e seu trabalho não abaixa a cabeça menina</body>
   <date>2016-06-17 17:42:36.977 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao02@openfire/Spark</from>
   <body>obrigada Zé!!!</body>
   <date>2016-06-17 17:43:12.101 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao02@openfire/Spark</from>
   <body>Zeee</body>
   <date>2016-06-21 16:00:08.643 BRT</date>
  </message>
  <message>
   <to>salao02@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>oi</body>
   <date>2016-06-21 16:00:21.128 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao02@openfire/Spark</from>
   <body>MANZANO NADA?</body>
   <date>2016-06-21 16:00:22.479 BRT</date>
  </message>
  <message>
   <to>salao02@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>vem hj</body>
   <date>2016-06-21 16:00:30.287 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao02@openfire/Spark</from>
   <body>Jose Carlos, bom dia!!!!!</body>
   <date>2016-06-24 11:53:45.681 BRT</date>
  </message>
  <message>
   <to>salao02@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Michelle</body>
   <date>2016-06-24 11:54:01.205 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao02@openfire/Spark</from>
   <body>Deixa te falar, o JOEL CAETANO, tem bastante coisa em aberto, tudo isso é comissao?</body>
   <date>2016-06-24 11:54:21.666 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao02@openfire/Spark</from>
   <body>Não tem nenhum valor que ja possa ser abatido:?</body>
   <date>2016-06-24 11:54:37.128 BRT</date>
  </message>
  <message>
   <to>salao02@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>o Edilson vai passa o valor pra mim na segunda feira ok</body>
   <date>2016-06-24 11:55:01.203 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao02@openfire/Spark</from>
   <body>ok</body>
   <date>2016-06-24 11:55:15.631 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao02@openfire/Spark</from>
   <body>Ze</body>
   <date>2016-06-27 12:18:57.312 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao02@openfire/Spark</from>
   <body>Vc pode por favor, pedir pro Orlando da Ch Nero, mandar um emai solicitando o</body>
   <date>2016-06-27 12:19:20.286 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao02@openfire/Spark</from>
   <body>a prorrogação do cheque?</body>
   <date>2016-06-27 12:19:27.307 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao02@openfire/Spark</from>
   <body>Mas tem que ser urgente pq daqui ha pouco vao pro banco</body>
   <date>2016-06-27 12:19:41.80 BRT</date>
  </message>
  <message>
   <to>salao02@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>que é isso?</body>
   <date>2016-06-27 12:19:59.630 BRT</date>
  </message>
  <message>
   <to>salao02@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>olha cara</body>
   <date>2016-06-27 12:20:08.989 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao02@openfire/Spark</from>
   <body>ele pediu para prorrogar o cheque de hj para quinta</body>
   <date>2016-06-27 12:20:19.978 BRT</date>
  </message>
  <message>
   <to>salao02@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ele esta no telefone, vou falar com ele</body>
   <date>2016-06-27 12:21:15.956 BRT</date>
  </message>
 </messages>
</transcript>